<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>From event</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../../shared/index.css">
</head>
<body>
<button type="button">Don't touch me!!!</button>
<script src="fromEvent.js" type="module"></script>
</body>
</html>
